<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Beschränkte Garantie für die Türkei</title></head><body id=""><div class="header">Wichtige Informationen</div><h1>Beschränkte Garantie für die Türkei</h1><div>
<p>Vorbehaltlich der Bedingungen dieser beschränkten Garantie garantieren Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Schweden, oder die jeweilige regionale Tochtergesellschaft, dass dieses Gerät (Mobiltelefon, Tablet oder Zubehör) zum Zeitpunkt des Ersterwerbs durch einen Verbraucher und einen sich hieran anschließenden Zeitraum von zwei (2) Jahren frei von Konstruktions-, Material- und Fertigungsfehlern ist.</p>
<p>Falls das Gerät während der Garantiezeit bei normaler Nutzung und Wartung irgendwelche Konstruktions-, Material- oder Fertigungsfehler aufweist, wird ein von Sony autorisierter Vertragspartner oder Servicepartner in dem Land bzw. der Region, in dem bzw. der Sie das Gerät erworben haben, das Gerät im Rahmen der nachstehenden allgemeinen Geschäftsbedingungen nach seinem Ermessen entweder reparieren, ersetzen oder den Kaufpreis erstatten.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Persönliche Einstellungen, Downloads und andere Informationen können verloren gehen, wenn Ihr Gerät repariert oder ausgetauscht wird. Aktuell ist es Sony gemäß anwendbaren Gesetzen, anderen Richtlinien oder technischen Einschränkungen nicht möglich, eine Sicherungskopie bestimmter Downloads anzufertigen. Sony übernimmt keinerlei Verantwortung für verloren gegangene Informationen und entschädigt Sie nicht für derartige Verluste. Erstellen Sie stets Sicherungskopien von den auf Ihrem Gerät gespeicherten Daten, wie z. B. von Downloads, Kalendereinträgen und Kontaktdaten, bevor Sie das Gerät für eine Reparatur oder einen Austausch einreichen.</p></td></tr></table> </div>
</div>
               

            </body></html>